file=Archivo
newDocument=Nuevo Documento
reportWizard=Report Wizard
open=Abrir
quickOpen=Apertura rápida
save=Guardar
saveAs=Guardar como...
saveAll=Guardar todo
recentFiles=Archivos recientes
recentProjects=Proyectos recientes
favoriteFiles=Archivos favoritos
quit=Salir
edit=Editar
undo=deshacer
redo=Repetir
cut=Cortar
copy=Copia
paste=Pegar
delete=Cancelar
disableElementsMouseMove=Deshabilitar movimiento del ratón  
snapToGrid=Ajustar a la rejilla
insertElement=Insertar elemento...
line=Línea
rectangle=Rectángulo
roundedRectangle=Rectángulo redondeado
ellipse=Elipse
staticText=Texto estático
textField=Campo de texto
subreport=Subinforme
editXmlSource=Modificar fuente XML 
view=Ver
showGrid=Mostrar rejilla
showOutputWindow=Mostrar ventana de salida
showProjectBrowser=Mostrar explorador de proyecto
reportProperties=Propiedades del report
customProperties=Propiedades personalizables
reportQuery=Query
reportFields=Campos del Report
reportVariables=Variables del Report
reportParameters=Parámetros del Report
reportFonts=Fuentes del Report
bands=Bandas
reportGroups=Grupos
elementProperties=Propiedades del elemento
elementsBrowser=Navegador de elementos
scriptletEditor=Editor de Scripts(experimental)
search=Buscar
findNext=Buscar siguiente
findPrevious=Buscar anterior
replace=reemplazar
project=Proyecto
newProject=Nuevo proyecto
openProject=Abrir proyecto
closeProject=Cerrar proyecto
addReportToProject=Añadir Report al Proyecto...
projectOptions=Opciones del Proyecto...
build=Construir
compile=Compilar
compileAll=Compilar todo
executeReport=Ejecutar report
executeReportUsingActiveConnection=Ejecutar el report 
(usando la conn. activa) 
pdfPreview=Previsualizar en PDF
htmlPreview=Previsualizar en HTML
java2DPreview=Previsualizar en JAVA 2D
excelPreview=Previsualizar en Excel
csvPreview=Previsualizar en CSV
textPreview=Previsualizar en texto (experimental)
jrViewerPreview=Previsualizar con visor interno
setActiveConnection=Actualizar la conexión activa
setTheConnection=Especificar conexión
format=Formatear
align=Alinear ...
alignLeft=Alinear a la izquierda
alignRight=Alinear a la derecha
alignTop=Alinear superiormente
alignBottom=Alinear inferiormente
alignVerticalAxis=Alinear con el eje vertical
alignHorizontalAxis=Alinear con el eje horizontal
alignToBandTop=Alinear a la parte superior de la banda
alignToBandBottom=Alinear a la parte inferior de la banda
size=Tamaño ...
sameWidth=Mismo Ancho
sameWidthMax=Mismo Ancho (max)
sameWidthMin=Mismo Ancho (min)
sameHeight=Mismo Alto
sameHeightMin=Mismo Alto (min)
sameHeightMax=Mismo Alto (max)
sameSize=Mismo tamaño
position=Posición...
centerHorizontallyBandBased=Centrar horizontalmente (en 
base a la banda)
centerVerticallyBandBased=Centrar verticalmente (en base a 
la banda)
centerInBand=Centrar en la banda
centerInBackground=Centrar en el fondo (fondo de la banda)
joinSidesLeft=Unir lados a la izquierda
joinSidesRight=Unir lados a la derecha
horizontalSpacing=Espaciado horizontal...
makeEqual=Distribuir de la misma forma
increase=Aumentar
decrease=Disminuir
remove=Eliminar
verticalSpacing=Espaciado vertical
bringToFront=Traer al frente
sendToBack=Enviar al fondo
datasource=Datasource
connectionsDatasources=Conexión / Datasource
reportQuery=Query
tools=Herramientas
options=Opciones ...
compatibility=Compatibilidad ...
window=Ventana
cascade=Disposición de cascada
tileHorizontal=Disposición horizontal
tileVertical=Disposición vertical
tileAnodine=Mosaico
nextWindow=Ventana siguiente
previousWindow=Ventana anterior
help=Ayuda
aboutiReport=Sobre el iReport ...
find=Encontrar ...
yes=Yes
no=No
overwriteFile=File already exists. Overwrite file?
chartFactoryRequired=The chart factory class must be specified.
error=Error
